body{
	margin: 0;
}
html, body{
	height: 100%;
}
#viewport{
	width: 100%;
	height: 100%;
	/*width: 1024px;*/
	/*height: 768px;*/
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slide{
	position: absolute;
	width: inherit;
	height: inherit;
	z-index: 1;
	-webkit-transition: -webkit-transform 400ms;
	transition: transform 400ms;
}
.slide iframe{
	width: 100%;
	height: 100%;
	border: none;
	-webkit-user-select: none;
	user-select: none;
}
.slide.current{
	z-index: 2;
	-webkit-transition: -webkit-transform 400ms, left 400ms 1ms;
	transition: transform 400ms, left 400ms 1ms;
}
#viewport,
.slide.current{
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slide,
.slide.prev,
.slide.previous{
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.slide.next{
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}

/*------------ styles for vertical swipe ------------*/
.vertical .slide.current{
	z-index: 2;
	-webkit-transition: -webkit-transform 400ms, left 400ms 1ms;
	transition: transform 400ms, left 400ms 1ms;
}
#viewport.vertical,
.vertical .slide.current{
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.vertical .slide,
.vertical .slide.prev,
.vertical .slide.previous{
	-webkit-transform: translate3d(0, -100%, 0);
	transform: translate3d(0, -100%, 0);
}
.vertical .slide.next{
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
/*--------------------------------------------------*/

.slide.no-trans,
.slide.no-transition{
	-webkit-transition: none;
	transition: none;
}
.disable iframe,
.disable div,
.disable .slide,
#viewport.disable,
.popup.disable{
	pointer-events: none;
}




/* body{
	margin: 0;
}
html, body{
	height: 100%;
}
#viewport{
	width: 100%;
	height: 100%;
	width: 1024px;
	height: 768px;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slide{
	position: absolute;
	width: inherit;
	height: inherit;
	z-index: 1;
	-webkit-transition: -webkit-transform 400ms;
	transition: transform 400ms;
}
.slide iframe{
	width: 100%;
	height: 100%;
	border: none;
	-webkit-user-select: none;
	user-select: none;
}
.slide.current{
	z-index: 2;
	-webkit-transition: -webkit-transform 400ms, left 400ms 1ms;
	transition: transform 400ms, left 400ms 1ms;
}
#viewport,
.slide.current{
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slide,
.slide.prev,
.slide.previous{
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
}
.slide.next{
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
}
.slide.no-trans,
.slide.no-transition{
	-webkit-transition: none;
	transition: none;
}
.disable iframe,
.disable div,
.disable .slide,
#viewport.disable,
.popup.disable{
	pointer-events: none;
} */